/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 65vh;
    background-color: white;
}

.fade-carousel .carousel-inner .item {
    height: 65vh;
}

.fade-carousel .carousel-indicators>li {
    margin: 0 2px;
    background-color: #ff9d00;
    /* border-color: #f39c12; */
    opacity: .7;
}

.fade-carousel .carousel-indicators>li.active {
    width: 10px;
    height: 10px;
    opacity: 1;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2 !important;
    background-color: #080d15;
    opacity: .5;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 35%;
    z-index: 3 !important;
    color: black;
    /*text-align: center;*/
    text-transform: uppercase;
    text-shadow: 1.5px 1.5px 0 rgba(0, 0, 0, .75);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    padding-left: 40px;    
}

.hero h1 {
    font-size: 5em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: #ff9d00;
    min-width: 200px;
}

.heroh31 {
    width: 60%;
    letter-spacing: 2px;
}

.heroh32 {
    width: 80%;
    letter-spacing: 2px;
}

.heroh33 {
    width: 65%;
    letter-spacing: 2px;
}


.hero h3 {
    color: #ffffff;
    font-weight: bold;
}

.hero a {
    background: #55b540 !important;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s ease-in-out 0.1s;
    -o-transition: 2s ease-in-out 0.1s;
    transition: 2s ease-in-out 0.1s;    
}

.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s ease-in-out 0.1s;
    -o-transition: 2s ease-in-out 0.1s;
    transition: 2s ease-in-out 0.1s;
}



.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #55b540;
    border-color: #55b540;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
    height: 65vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-1 {
    background: -webkit-gradient(linear,
        left top, left bottom,
        from(rgba(36, 37, 38, 0.45)),
        to(rgba(36, 37, 38, 0.45))),
        url(/Images/vendez_slide.jpg);
    background: -webkit-linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/vendez_slide.jpg);
    background: -o-linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/vendez_slide.jpg);
    background: linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/vendez_slide.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-2 {
    background: -webkit-gradient(linear,
        left top, left bottom,
        from(rgba(36, 37, 38, 0.45)),
        to(rgba(36, 37, 38, 0.45))),
        url(/Images/dvm.jpg);
    background: -webkit-linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/dvm.jpg);
    background: -o-linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/dvm.jpg);
    background: linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/dvm.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.fade-carousel .slides .slide-3 {
    background: -webkit-gradient(linear,
        left top, left bottom,
        from(rgba(36, 37, 38, 0.45)),
        to(rgba(36, 37, 38, 0.45))),
        url(/Images/achetez_en_gros_slide.jpg);
    background: -webkit-linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/achetez_en_gros_slide.jpg);
    background: -o-linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/achetez_en_gros_slide.jpg);
    background: linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/achetez_en_gros_slide.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



/* .box-part a {
    text-decoration: none;
    color: #ff9d00 !important;
    opacity: 0.6;
}

.box-part a:hover {
    opacity: 1;
}

.box-part {
    background: #ffffff;
    ;
    border-radius: 0;
    height: 100% !important;
    padding: 2rem 1rem;
}

.title {
    margin: 1.5rem 0;
} */

/*Card with top at top right*/

.offer {
    background: url(/Images/banner1-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    margin: 15px 0;
    overflow: hidden;
}

.offer:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: rotate scale(1.1);
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.offer-radius {
    border-radius: 7px;
}

.offer-primary .shape {
    border-color: transparent #428bca transparent transparent;
}

.offer-content {
    padding: 0 20px 10px;
}

/*categorie produit in home*/

.thumbnail {
    padding: 0;
    margin: 10px 0;
}

.thumbnail img {
    width: 80%;
    max-height: 100%;
}

.leading h3 {
    font-weight: bolder;
    font-size: 2rem;
    margin: 20px 0;
}

.leading h5 {
    font-weight: bolder;
    font-size: 2rem;
    margin-top: 15px;
}

.name {
    font-size: 1.5rem;
    font-weight: 600;
}

.nomarg {
    margin: 0 !important;
    padding: 0 !important;
}

.category-item {
    background: #fff;
    border-radius: 7px;
    margin: 50px 50px;
}

.qual,
.quan {
    margin: 0.8rem 0;
    width: 100%;
    border: none;
    border-bottom: 2px #cecece solid;
}

b {
    font-size: 1.8rem;
}

/*end categorie produit*/

.sidebanner {
    background: url(/Images/home_banner_1.jpg );
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 55vh !important;
}

.prop {
    background: #ffffff;
    border-color: rgba(255, 255, 255, 0) #d9534f rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    border-radius: 7px;

    text-align: center;
}



.prop i {

    font-size: 30px;
    color: #55b540;
}

.prop h4 {
    display: inline;
}

.callto {
    height: 45vh;
    background: -webkit-gradient(linear,
        left top, left bottom,
        from(rgba(36, 37, 38, 0.45)),
        to(rgba(36, 37, 38, 0.45))),
        url(/Images/516176_les-legumes-pour-proteger-les-arteres-et-le-coeur_width1024.jpg);
    background: -webkit-linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/516176_les-legumes-pour-proteger-les-arteres-et-le-coeur_width1024.jpg);
    background: -o-linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/516176_les-legumes-pour-proteger-les-arteres-et-le-coeur_width1024.jpg);
    background: linear-gradient(rgba(36, 37, 38, 0.45),
        rgba(36, 37, 38, 0.45)),
        url(/Images/516176_les-legumes-pour-proteger-les-arteres-et-le-coeur_width1024.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 7px;
    color: #ffffff;
    padding: 5rem 0;
}

.callto h1 {
    text-align: center;
    vertical-align: middle;
    margin: 3rem 0;
}

@media (max-width: 375px) {
    .callto {
        height: auto;
    }
}

.callto a {
    color: #ffffff;
    margin: 2rem 0;
}

.margintbmd {
    margin: 3rem 0;
}

.margintbsm {
    margin: 1.5rem 0;
}

.media {
    background-color: white;
    padding: 15px 10px;
    border: 1px solid #ccbbbb;
    /* box-shadow: 3px 3px 5px 0px #888888; */
}

.media-heading {
    margin: 0;
}

.mediacopy {
    padding: 20px 0;
}

.mediacopythumb {
    background-color: white;
    padding: 15px 10px;
    border-left: 1px solid #ccbbbb;
    border-radius: 7px;
}

.mediacopythumb h3 {
    margin: 20px 0px 10px;
}

.mediacopy h1 {
    font-size: 3em;
    font-weight: bold;
    text-align: center;
}

.homebuttons .fas {
    color: #55b540;
}

.homebuttons h1 {
    font-size: 3em;
    font-weight: bold;
}

.cta-wrap {
    background-color: white;
    padding: 100px;
}

.cta-btn h1 {
    font-size: 60px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.cta-btn a {
    margin-top: 2rem;
}

.grnline {
    width: 25%;
}

.bought {
    height: 500px;
    overflow: hidden;
}

.bought img {
    width: 80%;
}

.num {
    font-size: 1.5rem;
    background: #55b540;
    color: #ffffff;
    padding: 8px;
    font-weight: bold;
    border-radius: 45%;
    display: inline;
}

.animeleft .animeright .animopacity {
    opacity: 0 !important;
}

.animeleft.is-visible {
    opacity: 1;
    transform: rotateZ(-2deg);
}

.animeright.is-visible {
    opacity: 1;
    transform: rotateZ(-2deg);
}

.animopacity.is-visible {
    opacity: 1;
    transform: rotateZ(-2deg);
}

.slide-in-left {
    -webkit-animation: slide-in-left 1s linear both;
    animation: slide-in-left 1s linear both;
}

@-webkit-keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

.slide-in-right {
    -webkit-animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

.puff-in-center {
    -webkit-animation: puff-in-center 3s cubic-bezier(0.470, 0.000, 0.745, 0.715) alternate both;
    animation: puff-in-center 3s cubic-bezier(0.470, 0.000, 0.745, 0.715) alternate both;
}

@-webkit-keyframes puff-in-center {
    0% {
        -webkit-transform: scale(2);
        transform: scale(2);
        -webkit-filter: blur(2px);
        filter: blur(2px);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-filter: blur(0px);
        filter: blur(0px);
        opacity: 1;
    }
}

@keyframes puff-in-center {
    0% {
        -webkit-transform: scale(2);
        transform: scale(2);
        -webkit-filter: blur(2px);
        filter: blur(2px);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-filter: blur(0px);
        filter: blur(0px);
        opacity: 1;
    }
}

@media (max-width: 650px) {
    .fade-carousel {
        position: relative;
        height: auto;
        background-color: white;
    }

    .fade-carousel .carousel-inner .item {
        height: auto;
        font-size: 10px;
    }

    .fade-carousel .slides .slide-1 {
        background-position: center;
    }

    .fade-carousel .slides .slide-2 {
        background-position: center;
    }

    .fade-carousel .slides .slide-3 {
        background-position: center;
    }

    .hero {
        top: 50%;
        left: 50%;
        text-align: center;
        padding: 0 !important;
    }

    .hero h3 {
        padding: 0 !important;
        margin: 10px 0 !important;
    }

    .heroh31 {
        width: 100%;
        margin: 0 !important;
        padding: 0 !important;
    }

    .heroh32 {
        width: 100%;
        margin: 0 !important;
        padding: 0 !important;
    }

    .heroh33 {
        width: 100%;
        margin: 0 !important;
        padding: 0 !important;
    }

    .hero h1 {
        font-size: 3em;
        font-weight: bold;
        margin: 0;
        padding: 0;
    }

    .cta-w {
        text-align: center;
    }

    .cta-p {
        margin: 20px 0 0 0 !important;
        width: 100% !important;
    }
}

@media (max-width: 320px) {
    .hero {
        margin-left: 20px;
        top: 50%;
        left: 45%;
    }

    .hero h1 h3 {
        font-size: 0.7em;
    }

    .hero h3 {
        width: 100% !important;
    }
}

.caption {
    padding: 5px;
    font-size: 2rem;
}

span.step {
    background: #55b540;
    border-radius: 0.8em;
    -moz-border-radius: 0.8em;
    -webkit-border-radius: 0.8em;
    color: #ffffff;
    display: inline-block;
    font-size: 4rem;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 5px;
    text-align: center;
    width: 1.6em;
}

#cta-wrap {

    padding: 60px 0;
}

.cta-w {
    padding-top: 30px;
}

.cta-w .btn i {
    margin: 0 0 0 10px;
}

.cta-h {
    font-size: 60px;
}

.cta-p {
    font-size: 24px;
    margin-top: 20px;
    width: 80%
}

@media (max-width: 1023px) {

    .icon-main-page {
        height: auto;
        position: relative !important;      
    }

    .icon-main-page-1 {        
        margin: auto;
    }

    .icon-main-page-2 {
        margin: auto;
    }

    .counted {
        margin-right: auto !important;
    }

    .counted-2 {
        margin-left: auto !important;
    }
    
}